koodaa 1
puskuroi 2
hyokkaa puskuroija
reitita 5 puskuroija
koodaa 1
# hyokkaa reitittajan kimppuun, pitaisi tulla iskea   
# puskuroijan kimppuun, koska toinen puskurointi purkautui
# hyokkaysmoodiin vaihdettaessa.
hyokkaa reitittaja
tiedot puskuroija
odota
odota
odota
reitita 5 reitittaja
# reititys jaa pomppimaan kahden reitittajan valille, kunne
# reititykset on kaytetty loppuun.
hyokkaa reitittaja
lopeta
